<ManagedTreeData Version="1">
  <TreeItem Name="Banks">
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="215f5940-0bbd-4d91-9cce-fa4d58489dbe" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Streamdeck - Page 2" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="a7186e9e-1f1b-44b5-90c0-eb93e11640b0" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="a7d6a591-081f-4d43-8cd6-f98c00efe0fb" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="223bb162-d2c6-4634-aa62-f31eed05c713" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="d140b64b-cac1-4dca-8b42-f05426f875c0" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="a577bbd6-a326-4d11-a6cc-59f69ff38ef7" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="85ae8871-a056-4781-b444-8ec8f0d3f777" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="04dffa47-c48b-48bd-8e8e-7d6405b8a8d7" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="3fa4ccb1-f05c-4b19-ae47-952b4a56ee59" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="7bc90b55-aa7b-4b8e-a7f5-a76803224b13" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="3e6ed634-f5c6-44a4-a5cb-6e9fbe32c9c0" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="229677b6-be07-4dab-932c-b0ab4d871f9a" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="9e4dba56-006f-4e4e-94ca-b212448acdd1" />
      <Attribute Name="Graph_12" Type="Primitive" ValueType="String" Value="3cba5033-bc91-43db-9107-77d947045bdf" />
      <Attribute Name="Graph_13" Type="Primitive" ValueType="String" Value="96d8040d-e1c5-4255-9071-8959a09ebfec" />
      <Attribute Name="Graph_14" Type="Primitive" ValueType="String" Value="906533b0-0f54-468d-8cc2-205d55be7ca3" />
      <Attribute Name="Graph_15" Type="Primitive" ValueType="String" Value="03efd92e-7a16-4637-b82b-63a3c244a06e" />
      <Attribute Name="Graph_16" Type="Primitive" ValueType="String" Value="366255fe-b31c-400f-b4a7-dd61df4d7812" />
      <Attribute Name="Graph_17" Type="Primitive" ValueType="String" Value="acf72cc9-82a7-4459-a598-b89bb02e45f9" />
      <Attribute Name="Graph_18" Type="Primitive" ValueType="String" Value="fbef381d-179c-41e6-952d-3655a7a97ed0" />
      <Attribute Name="Graph_19" Type="Primitive" ValueType="String" Value="a3ef9559-b756-40f5-9c2f-dae653634a1f" />
      <Attribute Name="Graph_20" Type="Primitive" ValueType="String" Value="d61b8d59-65ba-4292-b436-799ad571f9b5" />
      <Attribute Name="Graph_21" Type="Primitive" ValueType="String" Value="e0cc20ee-6b91-48a3-b793-afc634eaca77" />
      <Attribute Name="Graph_22" Type="Primitive" ValueType="String" Value="664a6fd5-13bd-4a8b-842a-3de555bf26cd" />
      <Attribute Name="Graph_23" Type="Primitive" ValueType="String" Value="000d7a7c-86e2-4c2b-a571-6b45ebfcf2b1" />
      <Attribute Name="Graph_24" Type="Primitive" ValueType="String" Value="f27f57ac-90da-4934-9e87-4c37a324e2b3" />
      <Attribute Name="Graph_25" Type="Primitive" ValueType="String" Value="3decef55-0f56-44c7-9ab7-c02c1e8347fa" />
      <Attribute Name="Graph_26" Type="Primitive" ValueType="String" Value="53d73571-9b0a-4d37-9135-6194af9e4110" />
      <Attribute Name="Graph_27" Type="Primitive" ValueType="String" Value="69f177dd-281f-44a1-89c7-54b37ac442b8" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="0" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0c9728eb-532e-4e7e-8bf7-b1dfeda682e6" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LICON - B/C" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="3" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="42617a28-694b-4e80-9b41-37266ff632c4" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="297b0fce-459b-4f6d-a4db-7596122c82c0" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="ea65e5e5-b748-4cd4-b4a4-cc908daea281" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="9dc4a1b4-80fc-4535-80aa-9959297db97a" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="ac5fe61f-f5df-42e1-8cfe-2e1cb94d1908" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="560fd869-11cd-4991-a020-56f72eee1bc4" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="2c403feb-3dbc-4b7f-99e4-fcf2948a400c" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="41244b54-2f8e-45db-9ac4-c51e214cfe01" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="89aaa488-02a1-4022-859e-78b8e656c3ff" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="e3a8317b-bec7-4559-8a9d-954d44d557ae" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="9fd2791f-8e2d-42ce-8e3a-1fd933c21ca7" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="026bc678-6443-4d14-b1c1-1d50b4f9162f" />
      <Attribute Name="Graph_12" Type="Primitive" ValueType="String" Value="38daee8f-b0db-4352-bf22-16cefb87d3a4" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="1" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8590a616-8617-42b8-93a1-79ab6c817ac1" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Streamdeck - Page 1" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="b9207058-28fb-47e8-8487-22b5f6fd9ad5" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="a305ae85-6d2d-49fe-af72-73de5039d20f" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="75c0d9c8-9e3d-437d-bce5-8fb5a88ca56d" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="fc7df55a-f7f3-4ef0-9488-921d7a90cbc8" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="c9c2558d-91c9-495d-b5dd-a02c31b7efb1" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="641f50ad-bc16-4aea-ac52-bf5d7e8ac420" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="1b2ac07a-27b9-4b1f-a171-74dc43eb0b70" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="e93cd7b7-77b1-441c-b840-d262bc496686" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="029d6467-4e7a-474d-8247-451591cdfe78" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="c6815514-13bc-4833-8937-c581e95dad1b" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="092bb56b-4f6f-493f-8a28-98ce6ec96c4d" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="809706fc-40c2-4126-9b7b-529cc33739b3" />
      <Attribute Name="Graph_12" Type="Primitive" ValueType="String" Value="696b2b56-c89f-4579-aefc-dc17664f9e43" />
      <Attribute Name="Graph_13" Type="Primitive" ValueType="String" Value="60c9df29-ccee-41bc-94c7-67e28120ec60" />
      <Attribute Name="Graph_14" Type="Primitive" ValueType="String" Value="652c9d0d-e6e7-483b-bdb6-bf3fc2cb6841" />
      <Attribute Name="Graph_15" Type="Primitive" ValueType="String" Value="a3f23c0a-57a3-4c20-8654-8d6a16017d39" />
      <Attribute Name="Graph_16" Type="Primitive" ValueType="String" Value="7f259938-a597-4663-999a-91f335880c31" />
      <Attribute Name="Graph_17" Type="Primitive" ValueType="String" Value="5882e7b5-2d0d-492e-9d04-415efe870c74" />
      <Attribute Name="Graph_18" Type="Primitive" ValueType="String" Value="0477b3b2-d43e-4da7-bd6f-a869bd64a762" />
      <Attribute Name="Graph_19" Type="Primitive" ValueType="String" Value="df19c5a5-edfe-4c2b-a9a8-717d8416ed6c" />
      <Attribute Name="Graph_20" Type="Primitive" ValueType="String" Value="a1d8ddd0-3f0f-477f-9c9b-380d6c85812e" />
      <Attribute Name="Graph_21" Type="Primitive" ValueType="String" Value="ce7e2ce4-bd9f-42d3-83c8-cd9b7f6fcba5" />
      <Attribute Name="Graph_22" Type="Primitive" ValueType="String" Value="7cc53ee6-2174-404c-bfa3-9e41340ede73" />
      <Attribute Name="Graph_23" Type="Primitive" ValueType="String" Value="b0116087-44c7-46e1-917f-6a579a2dbb54" />
      <Attribute Name="Graph_24" Type="Primitive" ValueType="String" Value="619c6c68-01bc-4320-8660-8b900e97f3d1" />
      <Attribute Name="Graph_25" Type="Primitive" ValueType="String" Value="b1af4f2d-9428-4a7b-991e-74a6ac5cbdb2" />
      <Attribute Name="Graph_26" Type="Primitive" ValueType="String" Value="d8f38220-33fc-4cee-a6f6-2c76b0c2be35" />
      <Attribute Name="Graph_27" Type="Primitive" ValueType="String" Value="24a05157-bc51-43fd-9e9d-082da9b5c49e" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="2" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aa6d6593-57d1-41c8-ad1a-5ac6c83e13d5" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LICON - B / D" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="1cdc9ab7-6c4b-42bd-a36b-e5aebf9fee15" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="d994a61e-5d7a-4e42-8ae3-291f6df89d8e" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="0fa3d9b6-f41b-4d49-ba37-e994d7a2bf7a" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="0875ad31-db86-4e99-9929-640a18ecc976" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="92526bb3-8a9b-4821-ab87-6d7529ade156" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="0517530c-b808-48ed-afbb-71e7278b14db" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="8cc4787e-c1b9-4fcd-af5e-f8ea4c1c9518" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="2ca6c3c5-c472-4e1e-8851-0c478a6053b3" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="25b7b319-e171-4020-9ce0-bdac4e8432e9" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="e5ed5b6e-ba8a-414c-9f17-6b76fb233a3f" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="3" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dc7b278e-2011-4ab0-8b55-be3d4ab5a649" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LICON - A / A" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="c91cbb1e-15a5-4fb2-9bd3-79f108a485f5" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="a3a3af85-0ffa-41a6-bc9b-67c0bb4346af" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="11e7b368-9b45-476c-b2b1-c558ee989113" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="a1b294be-29f9-438c-a760-9576d7746d2c" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="18ff0b48-bf80-4f37-8959-1411f1e1db16" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="a29f4e63-4930-4d12-ad32-2c607c15da0c" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="0868939f-11fb-43a6-8287-f25f7096ad14" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="b7d4e89a-0ca7-4451-b8d9-185a7f0874a1" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="6f03ecd1-7f99-4af0-9ae5-fb88632e8ede" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="1a786600-b135-4e98-9052-6f4e2605dbca" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="97b7227a-10e2-4c50-a030-67443fcd105f" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="8d116854-4e62-4ffc-9645-fd7b5d269d21" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="4" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="76644d02-8cfa-4d98-9299-0e0bcf1aa8c0" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LICON A / B" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="7" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="24b12c3f-8183-491d-9d14-a3eeca6a7313" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="cb02b4dd-bc6b-427d-b92a-d9076f99d10e" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="1d4c2814-5c90-44fa-8031-9439a269831f" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="c89f4689-7f32-45dc-a542-94e05e14fdeb" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="06139fb9-f58e-4a13-86f6-96c06db5aabb" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="49a6ac07-a695-45b5-bb39-6c5d2370f303" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="03e27767-52aa-497b-8229-503103de0a9e" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="c8f546bd-d248-4102-b36d-320cae820f42" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="979dde56-755a-4a6d-9ac5-3c13c1c08ea0" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="f7cc93ad-5ebb-41b6-861a-a5bf387d5589" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="9e743319-062b-4547-83a3-4ba31c01e07e" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="3eb50d74-ac46-4407-ad03-df8878951de2" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="5" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae0a72af-9c92-4cb7-8396-26a2a1946da8" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Streamdeck Page selection" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="21f0ceba-6e89-4897-b318-f62f45bfa2e5" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="bb9e1536-0bb4-486a-af3a-5abcac5465c3" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="8b52fc2d-89d1-429d-9a33-ca493f17ed13" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="114a22db-a6c9-4813-9f99-bc848619b59a" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="b5f053b1-c343-44eb-a239-9123cf18f2b1" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="6" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="81225952-c894-4b61-834a-2d8edf92228c" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Page 3" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="3a33e04a-b28e-4e5c-9896-511d4efda3d6" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="8ae36985-08d1-48cc-9b46-e5339ae0a455" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="f85acab2-f0fe-414a-926c-de466364e996" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="d12c61cd-7145-4977-8b73-2ae80dc45134" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="8ee79b3e-4932-41eb-8466-fba9bc072775" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="35f6d8d1-e608-4362-9b0a-0c9caac37933" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="c55e93d2-7e59-4d41-8c30-a582b9db8708" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="a50d40a1-7c91-48ff-90cb-71de23458b8e" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="aae975a5-5493-4496-be4f-23db6653f8fa" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="bb5ecc09-b509-405b-b665-8c3c412dd25b" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="0e71cc58-b27d-439e-a947-d99573b221f3" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="c1ff1b05-7335-4fcd-a466-e324b38101b3" />
      <Attribute Name="Graph_12" Type="Primitive" ValueType="String" Value="e1fda1ca-e6f9-40b7-b88b-5f4bf65de11a" />
      <Attribute Name="Graph_13" Type="Primitive" ValueType="String" Value="b5142288-7eea-4fb2-bf40-4afc013563ed" />
      <Attribute Name="Graph_14" Type="Primitive" ValueType="String" Value="2197e451-4bab-4635-9be5-89139c800de8" />
      <Attribute Name="Graph_15" Type="Primitive" ValueType="String" Value="cf968d74-a831-43fb-ab34-62acf0c48e0a" />
      <Attribute Name="Graph_16" Type="Primitive" ValueType="String" Value="9c5ef785-e796-4bd0-a507-ad06aba74c84" />
      <Attribute Name="Graph_17" Type="Primitive" ValueType="String" Value="2eaf1b3f-1805-44a2-ba8a-3d723c23dec9" />
      <Attribute Name="Graph_18" Type="Primitive" ValueType="String" Value="0341a0f5-63dc-4850-8b8f-6d5ae707192d" />
      <Attribute Name="Graph_19" Type="Primitive" ValueType="String" Value="d70daa92-c5b4-4672-86d5-c7ceec1beeaf" />
      <Attribute Name="Graph_20" Type="Primitive" ValueType="String" Value="b101171b-721a-4771-b7ed-d9b651d34137" />
      <Attribute Name="Graph_21" Type="Primitive" ValueType="String" Value="983d37d5-e80c-4ba8-88a5-6615b6bc7a80" />
      <Attribute Name="Graph_22" Type="Primitive" ValueType="String" Value="1c38af81-9e39-41ad-97a9-bbcc199a0fce" />
      <Attribute Name="Graph_23" Type="Primitive" ValueType="String" Value="ab0cbd4e-3898-4555-a275-53dcb1a4458b" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="7" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="09f804bc-2959-4317-b08f-20727f06374f" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Streamdeck - Page 1 FX" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="11" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="d0764eb2-fd79-4b9d-9cfe-79bb99310515" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="7288b701-cde6-40d0-87eb-7ac68141580b" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="5122814c-1080-410c-a24e-626fdef45e1d" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="60d331da-9f95-48ab-a370-1d73203c861a" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="719481ae-6db5-415c-81ad-4a0e74df5656" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="d8120b80-e3e0-4503-a8cb-5a69cd4a2f7c" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="5857ce7b-48d3-49e2-b1f4-4e33b5714fb5" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="ab22cee2-15ec-427a-9f86-e96f925089e9" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="399c8f01-eb13-4b64-b86d-49567b4100b2" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="f92c2981-c3db-4af7-ba47-352030db2ab7" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="f7bcb39e-6c86-42e5-a501-bc478faf6d36" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="2b82fdbc-207b-4699-acbd-14bd1e15609d" />
      <Attribute Name="Graph_12" Type="Primitive" ValueType="String" Value="4089dabc-1314-4b83-89ba-204dc305e38c" />
      <Attribute Name="Graph_13" Type="Primitive" ValueType="String" Value="5a9e1a80-c57b-4a6e-8ea1-edbe657ef7d6" />
      <Attribute Name="Graph_14" Type="Primitive" ValueType="String" Value="42617415-6a5f-4a00-9374-5bcd8d010a3d" />
      <Attribute Name="Graph_15" Type="Primitive" ValueType="String" Value="b9d7e4ed-06ed-405f-be6b-5065fd23316a" />
      <Attribute Name="Graph_16" Type="Primitive" ValueType="String" Value="fd47378a-75d2-4979-9c75-f5c3ac337612" />
      <Attribute Name="Graph_17" Type="Primitive" ValueType="String" Value="7523f852-b92c-44eb-888f-c93fbcc9b0f6" />
      <Attribute Name="Graph_18" Type="Primitive" ValueType="String" Value="c33cc397-c017-4b7f-b0dd-9f1cde5b6f91" />
      <Attribute Name="Graph_19" Type="Primitive" ValueType="String" Value="e8015fdd-4916-4161-932c-d7889619a5ec" />
      <Attribute Name="Graph_20" Type="Primitive" ValueType="String" Value="0fca3d50-d72e-49eb-99de-3579acd46581" />
      <Attribute Name="Graph_21" Type="Primitive" ValueType="String" Value="7ef4640f-e4ef-435a-8092-7695748d6693" />
      <Attribute Name="Graph_22" Type="Primitive" ValueType="String" Value="e26b09f5-4446-4363-ad2d-e209c3336aa4" />
      <Attribute Name="Graph_23" Type="Primitive" ValueType="String" Value="aa18367e-61c1-44f3-849a-90daea50c421" />
      <Attribute Name="Graph_24" Type="Primitive" ValueType="String" Value="ba183060-664e-4425-9b27-df66ebf27511" />
      <Attribute Name="Graph_25" Type="Primitive" ValueType="String" Value="e1092f2a-e340-4c4b-9b69-09c4a64b9a0c" />
      <Attribute Name="Graph_26" Type="Primitive" ValueType="String" Value="e9acd968-8d28-400c-9464-05db0820e17b" />
      <Attribute Name="Graph_27" Type="Primitive" ValueType="String" Value="c495b95c-17e3-4a6d-bab1-2c7b99e0de39" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="8" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e34d879b-717b-457c-b20b-35f8ff73570e" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Streamdeck - Page 2.2" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="12" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="762e45e0-0dfb-4fdf-9b5d-451361aae9d3" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="cde70f86-181c-44b1-92be-2ee0f1f5d93c" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="e72cc13b-1c27-4517-bcdd-2ef657a41edd" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="eed5e657-dc65-4553-81d8-f3e9dc2fe7cb" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="2613004c-3881-4c2d-bd61-8c0be3aa5545" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="91f7dd17-e193-4c95-b227-c4b15545779c" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="8e93be60-2e06-4c58-a690-c5bd337664e2" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="31c7bea5-b9c5-417c-a4aa-3be0a236fa69" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="2628a29c-9e60-465e-be6b-961c444be0d9" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="fe903989-4ff9-4399-a9f9-2d7dd3138f91" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="2e76ebb9-9efe-4b73-8fec-ef867fba7ed2" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="c5077de6-67c2-45f6-939a-8f3b70998810" />
      <Attribute Name="Graph_12" Type="Primitive" ValueType="String" Value="578d508d-26b2-48ee-ad87-9eb0eff55a2f" />
      <Attribute Name="Graph_13" Type="Primitive" ValueType="String" Value="1be16b3b-98ad-4aaa-9864-635377b48a3c" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="9" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ddefda2e-bc00-4e31-b66f-99d38a1b1d5c" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Keyboard" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="13" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="4784a809-f8f0-4e32-8031-ccc3b69f52c0" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="5d909d39-281e-401c-bb41-1e6103086c08" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="5de9651a-1301-4cab-827f-37921cbdbbec" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="615869d0-3363-4fa1-aad8-94a9f5fb07b6" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="411dcde6-2b90-4050-bbf5-c3508fa85420" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="480bfa0f-6f7d-4eb2-abd9-7302fb1bd1ad" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="7c25fc4d-45cd-4c0b-9519-34508a8f590e" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="c8aa3e1a-2328-4c1a-9dd8-71715ddc0f31" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="5a658e57-57f9-42fa-ba49-ffc5714ab0cb" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="64321ceb-f5e6-4194-89eb-93abc91e5700" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="10" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dae5a11-f583-4b85-8fca-6ceea09c9b2f" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Softdesk - MH Stacked" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="14" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="14291053-7c28-4f8b-a81d-5008eca1a616" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="021b5efd-08c4-4a93-8ca6-efaaa283e5bf" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="e6fd55c1-dcd9-4bf3-ae27-20d6ea1315f4" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="b268fe1a-0fdc-4ad7-a318-e32c5ebb4da6" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="eb8428eb-7aaa-4302-b082-5120ed9e6fc3" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="8102fe1b-1a75-406b-b461-910a9d15613e" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="5817fb67-7cd1-4e04-9424-f06a1ba5c7c7" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="b3ac5f49-0720-4720-a974-f306b8ba4332" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="47309ff2-7b33-4476-8755-69dc69875332" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="17f4ec73-2d27-4938-af31-47930e774533" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="441ade4a-b431-432a-bc8b-180fbfb4b4e0" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="6f189693-9792-4d8d-b20d-29941ecca2b9" />
      <Attribute Name="Graph_12" Type="Primitive" ValueType="String" Value="0fcd72d2-7d5e-4db0-9690-e90f20ce5dbc" />
      <Attribute Name="Graph_13" Type="Primitive" ValueType="String" Value="c0d81841-6783-49b5-baf2-eeb392c85165" />
      <Attribute Name="Graph_14" Type="Primitive" ValueType="String" Value="357bf697-495a-43a1-b5ff-62726a128ba9" />
      <Attribute Name="Graph_15" Type="Primitive" ValueType="String" Value="74a6c84d-10c7-44d0-99ca-c40c87f60b06" />
      <Attribute Name="Graph_16" Type="Primitive" ValueType="String" Value="40df9df8-c72f-4aaa-bdba-b953dcdf987a" />
      <Attribute Name="Graph_17" Type="Primitive" ValueType="String" Value="a4dec30f-eaaa-4db1-87fe-e693e3226b2f" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="11" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5ccc9f88-e51b-446f-8cec-abfd0783e61f" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Softdesk - Color" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="be32a35a-22a4-4fa0-a65e-c3ccc6a1467f" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="806646c5-1987-42c6-a7b3-d8899a24c320" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="12" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cf64b2cb-ce49-4119-87a4-8598942ae65d" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Softdesk - FX-Picker" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="c83d0681-bdf9-4362-8c75-ebcf61ac7cf7" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="13" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2ecbad78-f4c0-4dca-8874-bd2456ff78b9" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="True" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="APC Mini" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="a31ce58a-d01c-44ee-9dbd-218f2e6acef7" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="f8f4309a-0b57-47c0-aa24-376d39668944" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="a1753bfe-71c3-47f7-a529-deb1b3932532" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="1cec2fb6-820d-49a0-9cd9-ef2faf0a10d7" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="0669393c-11b6-4b9e-9e33-692d88a7b965" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="44959791-5cc5-410c-8315-ac88559625a9" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="e7eccbeb-9947-44b6-8503-86e06917a48e" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="892080b7-fed7-4112-89d0-41245131fe3a" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="b7708c4a-40bc-4ade-86d3-6d478eb027e2" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="bff9913c-a551-4f66-8566-6e8caf37d4bb" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="3412432f-4402-4fe0-97e6-af6325a45065" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="d770de0d-7b3d-4940-8f20-1cd89fa67325" />
      <Attribute Name="Graph_12" Type="Primitive" ValueType="String" Value="0fa68508-2976-47f3-b723-bcfac5f91dd2" />
      <Attribute Name="Graph_13" Type="Primitive" ValueType="String" Value="b77b96c5-f104-49e6-9df4-42bad61baf9f" />
      <Attribute Name="Graph_14" Type="Primitive" ValueType="String" Value="6685cb90-b095-4c91-a48e-e4a95d438262" />
      <Attribute Name="Graph_15" Type="Primitive" ValueType="String" Value="fab0c750-9b64-45bf-8487-f4b26b2de4e3" />
      <Attribute Name="Graph_16" Type="Primitive" ValueType="String" Value="032d6762-064f-414f-983d-c7aa380ba5ab" />
      <Attribute Name="Graph_17" Type="Primitive" ValueType="String" Value="3a71f334-001d-4e88-81a4-9efe92ac8ca7" />
      <Attribute Name="Graph_18" Type="Primitive" ValueType="String" Value="f9ec2932-e6fa-4efc-913c-ea10e284a3f2" />
      <Attribute Name="Graph_19" Type="Primitive" ValueType="String" Value="7cd0cb44-fcd2-4a0b-afde-5c0a6891e5fc" />
      <Attribute Name="Graph_20" Type="Primitive" ValueType="String" Value="863354c5-8d12-408c-bcc9-4be7254d768c" />
      <Attribute Name="Graph_21" Type="Primitive" ValueType="String" Value="373cda0b-fc7f-4c48-9448-1f213dc70396" />
      <Attribute Name="Graph_22" Type="Primitive" ValueType="String" Value="e5840cc0-c98c-441d-bcc5-8080ccabdc56" />
      <Attribute Name="Graph_23" Type="Primitive" ValueType="String" Value="ad8ce74b-9b1d-4a3c-b80a-3af39adc4878" />
      <Attribute Name="Graph_24" Type="Primitive" ValueType="String" Value="c5132710-c776-497d-92fe-47d7bdc49a53" />
      <Attribute Name="Graph_25" Type="Primitive" ValueType="String" Value="9d4f70c0-654c-4431-bd17-a27f25a9f7a8" />
      <Attribute Name="Graph_26" Type="Primitive" ValueType="String" Value="a64dff4b-ec48-4a58-926a-2735120ddd69" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="14" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="16a71030-c647-4bd5-96d8-3d3bc017188b" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="APC Prog" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="75c240eb-5dc9-4d93-8062-87f68ef7a932" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="15" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5ecabae4-72b4-454a-89ec-d90f4e8b6587" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="True" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Time Code Player + Exec Pages" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="3c51aabe-dd08-4ead-bc07-7c7f8715c6b2" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="5525a653-2e1f-48f3-893d-c49421a90147" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="16" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>